/* Created by Shantanu Singh. Dated:30 OCT 2008 */

/* Global Css*/
html { font:normal 13px/20px Arial, Helvetica, sans-serif; color:#000000;} 

body { font:normal 13px/20px Arial, Helvetica, sans-serif; width:1000px; margin:auto; padding:0; color:#000000; border-top:4px solid #fff; }

*html body { font:normal 13px/20px Arial, Helvetica, sans-serif; width:1000px; margin:auto; padding:0; color:#000000; border-top:4px solid #fff; }

a {
    font-size: inherit;
    font-weight: inherit;}

* a:active{ outline:none;}
:-moz-any-link:focus {
outline: none;
}

h1{font:normal 26px Georgia, "Times New Roman", Times, serif; color:#000000; line-height:normal; margin:0; padding:0;}
h2{font:normal 22px Georgia, "Times New Roman", Times, serif; color:#000000; line-height:normal; margin:0; padding:0;}
h3{font:bold 12px Arial, Helvetica, sans-serif; color:#000000; line-height:normal; margin:2px 0; padding:0;}
h4{font:normal 16px Georgia, "Times New Roman", Times, serif; color:#000000; line-height:normal; margin:0; padding:0;}
h5{font:normal 14px Georgia, "Times New Roman", Times, serif; color:#000000; line-height:normal; margin:0; padding:0;}
h6{font:normal 12px Georgia, "Times New Roman", Times, serif; color:#000000; line-height:normal; margin:0; padding:0;}

p{ margin:5px 0; padding:0;}
 
a{  text-decoration:none; margin:0; padding:0;}
a:hover{   text-decoration:underline; margin:0; padding:0;}

form { margin:0; padding:0;}
label { margin:0; padding:0;}
radio { margin:0; padding:0;}

img{ margin:0; padding:0; border:0;}
 
.hr { background-color:#ddd; height:1px; margin:5px 0; width:100%; line-height:1px;  float:left; clear:left; font:normal 1px/1px Arial, Helvetica, sans-serif; }
.hr_dotted { background: url(../images/hr_seperator.gif) repeat-x 0 0 ; line-height:2px; height:2px; margin:5px 0; width:100%;font:normal 1px/1px Arial, Helvetica, sans-serif; }

.clr_l { clear:left;}
.clr_r { clear:right;}
.clr{ clear:both;}
.zero{ line-height:2px; height:2px; font:normal 1px/5px Arial, Helvetica, sans-serif; clear:both;}
.zero_10{ line-height:10px;height:10px; font:normal 10px/5px Arial, Helvetica, sans-serif; width:670px; clear:both;}


/*	Paddings	*/
.padlr5 { padding:0 5px;}
.padtb5 { padding:5px 0;}

.padlr5 { padding:0 5px;}
.padlr10 { padding:0 10px;}
.padtb10 { padding:5px 0;}

.padl5 { padding:0 0 0 5px;}
.padr5 { padding:0 5px 0 0;}

.padl10 { padding:0 0 0 10px;}
.padr10 { padding:0 10px 0 0;}

.padt5 { padding:5px 0 0 0;}
.padb5 { padding:0 0 5px 0;}

.padt10 { padding:10px 0 0 0;}
.padb10 { padding:0 0 10px 0;}

.padtl5 { padding:5px 0 0 5px;}
.padtr5 { padding:5px 5px 0 0px;}

.padbl5 { padding:0 0 5px 5px;}
.padbr5 { padding:0 5px 5px 0;}

.marb { padding:0 0 5px 0px;}



/* New Headder CSS*/
#header_new { margin:0 auto; padding:0; width:990px; background-color:#FFFFFF; border-bottom:10px solid #fff;}

.top_link {background:#fff; border-top:1px solid #bebebe; border-bottom:1px solid #bebebe; margin:0; padding:5px 0 8px 0; clear:left;}
.rss_new { font:normal 12px/14px Arial, Helvetica, sans-serif; color:#01446b; border-left:10px solid #fff; width:300px; float:left; margin:5px 0 0 0; text-align:right;}
.rss_new a{ text-decoration:none; color:#01446b; padding:0 5px 0 5px;}
.rss_new a:hover{ text-decoration:underline; color:#01446b; padding:0 5px 0 5px;}
.rss_new img{ border:0; padding:0 0 0 5px;}

.signin_new { font:normal 12px/14px Arial, Helvetica, sans-serif; color:#01446b; border-left:10px solid #fff; width:280px; float:left; margin:5px 0 0 0; }
.signin_new a{ text-decoration:none; color:#01446b; padding:0 5px 0 5px;}
.signin_new a:hover{ text-decoration:underline; color:#01446b; padding:0 5px 0 5px;}
.signin_new strong a{ text-decoration:none; color:#01446b; padding:0 5px 0 24px; background:url(../images/icon_user.gif) no-repeat 0 ; font-weight:normal;}
.signin_new strong a:hover{ text-decoration:underline; color:#01446b; padding:0 5px 0 24px;}
.signin_new img{ border:0; padding:0 0 0 5px;}

.search_new { font:normal 12px/14px Arial, Helvetica, sans-serif; color:#000; float:right; margin:0; text-align:right;}
.search_new input{ font:normal 11px/14px Arial, Helvetica, sans-serif; color:#000; width:120px; margin:2px 2px 0 0; padding:0 0 0 3px; float:left;}
.search_new strong input{ font:normal 11px/14px Arial, Helvetica, sans-serif; color:#000; width:50px; height:21px; margin:2px 0 0 5px; float:left;}
.search_new select{ font:normal 11px/14px Arial, Helvetica, sans-serif; color:#000; margin:2px 0 0 5px; float:left;}

#logo_box { margin:10px 0 10px 0; padding:0; float:left; background:#fff;}
.logo_new { width:158px; background:url(../images/logo_new_bg.gif) no-repeat top; margin:0; padding:0; float:left;}
.logo_new strong{ font:normal 12px/14px Arial, Helvetica, sans-serif; color:#fff; display:block; text-align:center; padding:7px 0 0 0;}

.top_ad_728x90 { margin:0; padding:0; border-top:10px solid #fff; border-left:50px solid #fff; float:left}

.news_line_new {width:830px; margin:0; font:bold 12px Georgia, "Times New Roman", Times, serif; color:#fff; float:left; border-left:2px solid #fff; background:#01446b;}
.news_line_new ul { list-style:none; margin:0; padding:0;}
.news_line_new li { display:inline; margin:1px 0 0 0; padding:0; float:left;color:#256475; }
.news_line_new li a { padding:5px; line-height:28px; color:#fff;}
.news_line_new li a:hover{ padding:5px; line-height:28px; color:#fff; text-decoration:none; background:#d12f2f;}
.news_line_new li .active {background:#d12f2f; } 
.news_line_new li img { float:left; margin:0; padding:0;}
.news_line_new li strong { padding:0 0 0 9px;line-height:28px;background:#d12b2b url(../images/news_bg_new.gif) repeat-x; width:50px; color:#fff; text-decoration:none; display:block;}
.news_line_new li.no_bdr_new a {border-right:0px solid #ffffff; } 
.news_line_new li b { font:normal 17px Arial, Helvetica, sans-serif; color:#fff; margin:0; padding:0;} 




.channels {width:830px; margin:0; font:normal 12px/24px Georgia, "Times New Roman", Times, serif; color:#000; float:left; background:#a6d1e2; border-left:2px solid #fff; border-top:1px solid #fff;}
.channels a { padding:0 5px; line-height:24px; color:#000; text-decoration:none;}
.channels a:hover{ padding:0 5px; line-height:24px; color:#000; text-decoration:none;}
.channels strong { background:url(../images/chanels_bg.gif) no-repeat; width:79px; height:24px; font-weight:normal; padding:4px 20px 7px 10px;}
.channels b { font:normal 17px/24px Arial, Helvetica, sans-serif; color:#000; margin:0; padding:0;} 
.channels span { margin:0; padding:0;} 




#breadcrum_horo { width:990px; height:25px; border-bottom:1px solid #555; border-top:1px solid #555; margin:0 auto; padding:5px 0 0 0; background:#fff;}
#breadcrum_horo .bredcrums { float:left; padding:0; line-height:20px; color:#01446b;}
#breadcrum_horo .bredcrums a { color:#01446b; text-decoration:none;} 
#breadcrum_horo .bredcrums a:hover{ color:#01446b; text-decoration:underline;} 
#breadcrum_horo .bredcrums strong{ float:left; padding:0 0 0 10px; line-height:20px; color:#000; font-weight:normal;}
#breadcrum_horo .bredcrums strong a { color:#000; text-decoration:none; font-weight:bold;} 
#breadcrum_horo .bredcrums strong a:hover{ color:#000; text-decoration:underline; font-weight:bold;} 

#breadcrum_horo .horo_new {float:right;   line-height:20px; padding:0 5px;}/*width:500px;*/
#breadcrum_horo .horo_new ul { margin:0; padding:0; list-style:none;  }
#breadcrum_horo .horo_new li { margin:0; padding:0 5px; display:inline; float:right; font-weight:bold;}
#breadcrum_horo .horo_new li a { color:#01446b;}
#breadcrum_horo .horo_new li a:hover { color:#01446b;text-decoration:underline;}
#breadcrum_horo .horo_new li img {vertical-align:middle;}
#breadcrum_horo .nokia {float:right; line-height:20px; padding:0 5px;}
#breadcrum_horo .nokia ul { margin:0; padding:0; list-style:none;  }
#breadcrum_horo .nokia li { margin:0; padding:0 5px; display:inline; float:right; font-weight:bold;}
#breadcrum_horo .nokia li a { color:#01446b;}
#breadcrum_horo .nokia li a:hover { color:#01446b;text-decoration:underline;}



/* Search Box */ 
.google_search_new{ width:290px; float:left; margin:0; padding:0;}
.radio_btns_new {font: normal 12px Arial, Helvetica, sans-serif;color:#000; float:left; margin:0; width:285px;} 
.radio_btns_new span {font: normal 12px Arial, Helvetica, sans-serif;color:#000; float:left; margin:0; padding:0 0px;text-align:left;} 
.radio_btns_new img{float:right; margin:0; padding:0 5px;} 
.inputbox_new {height:20px; background:url(../images/search_bg1.gif) no-repeat 0 0; float:left;  text-align:left; padding:4px 0 15px 0px;width:290px;}
.inputbox_new input{border:0px solid #555; float:right; font:normal 11px Arial, Helvetica, sans-serif; color:#000;}
.inputbox_new .txtbox{ width:180px;margin:4px 18px 0 0;}
.inputbox_new img{ float:right; padding:0 0 0 7px; width:61px;}
.make_new { font:normal 12px Arial, Helvetica, sans-serif; color:#01446b; float:right; text-align:right;width:275px;}
.make_new img{ margin:0; padding:0 5px; }
.make_new a{ color:#01446b; text-decoration:none;}
.make_new a:hover{ color:#01446b; text-decoration:underline;}




/*footer */

#groupsite { height:30px; text-align:center; border-top:1px solid #ddd; background-color:#f0f0f0;  border-bottom:4px solid #256475;}
#groupsite strong {   font: bold 14px/30px Georgia, "Times New Roman", Times, serif; color:#333;}
#groupsite ul{   margin:0; padding:0; list-style:none;display:inline; text-align:center;}
#groupsite li{margin:0; padding:0; list-style:none; display:inline;font: bold 12px/30px Arial, Helvetica, sans-serif; color:#256475;}
#groupsite li a{ padding:0 5px; text-decoration:none;  color:#256475;}
#groupsite li a:hover{ padding:0 5px; text-decoration:underline; color:#256475;}


#footer {width:1000px; clear:both; background-color:#fff; height:150px; margin:0; padding:0;}
.footer_left { width: 500px; height:60px; float:left; padding:10px 5px 0 11px;}
.footer_left  p {font:normal 11px/18px Arial, Helvetica, sans-serif;}
.footer_left  a { color:#005689; font:normal 11px/18px Arial, Helvetica, sans-serif;}
.footer_right { width: 470px; height:60px; margin:5px; float:left; padding:10px 5px;}




/*#ful_cov_lnk {margin:0px 5px; padding:0px; background:url(../images/ful_cov_bg.gif) no-repeat; clear:both;}
	.ful_cov_lnk {font:normal 12px/20px arial; color:#000; text-decoration:none; line-height:16px; padding:20px 0px 0px 20px; width:175px; float:left;}
	.ful_cov_lnk a{text-decoration:none; display:block; color:#000; padding:0px 0 0 8px; background:url(../images/dot.gif) no-repeat 0 7px;}
	.ful_cov_lnk a:hover{text-decoration:underline;}*/
	
	
	#ful_cov_lnk {margin:0px 5px; padding:0px; clear:both; background:url(../images/ful_cov_bgs.gif) #fff repeat-y; border-bottom:10px solid #fff; width:99%;}
	.ful_cov_lnk {font:normal 12px/20px arial; color:#000; text-decoration:none; line-height:16px; padding:5px 0px 0px 20px; width:175px; float:left;}
	.ful_cov_lnk a{text-decoration:none; display:block; color:#000; padding:0px 0 0 8px; background:url(../images/dot.gif) no-repeat 0 7px;}
	.ful_cov_lnk a:hover{text-decoration:underline; padding:0px 0 0 8px;}
	
	
	
	
.ful_cov_btm {background:url(../images/ful_cov_btmbg.gif) repeat-x #F0F0F0; height:20px; line-height:20px; margin:0px 5px} 

/*tooltip css*/
div#qTip {
 padding: 3px;
 border: 1px solid #666;
 border-right-width: 2px;
 border-bottom-width: 2px;
 display: none;
 background: #d9d8d8;
 color: #000;
 font: normal 12px/14px Arial, Helvetica, sans-serif;
 text-align: left;
 position: absolute;
 z-index: 1000;
 width:150px;
}
 
 
.expresscontainer{ float:left; width:68%; background:url(../images/block.png) repeat;
-moz-border-radius:10px;
-moz-box-sadow:0 0 5px #888;
}
.sideContent{ float:right; width:30%;}
 #heading-row{border:none;}
 
 
 .shelf-right {
    background: url("../images/right-image.png") no-repeat scroll right top transparent;
    width: 80px;
}
.shelf2 {
    background: url("../images/middle-image.png") repeat-x scroll 0 0 transparent;
    margin: 0 80px;
    padding-bottom: 50px;
    position: relative;
    z-index: 2;
    height:210px;
}
.shelf-left {
    background: url("../images/left-image.png") no-repeat scroll 0 0 transparent;
    height: 68px;
    left: 0;
    margin: 20px 0;
    position: absolute;
    top: 31px;
    width: 80px;
}

.shelf2 .caption{width:127px;font-size: 10px; background:url(../images/imagecover2.png) no-repeat left top; color:#fff;
margin-left:-7px; padding:10px 15px 5px; text-align:center; border:none;

}
